<html>

<head>
    <center>
        <title>Hacked By Ranger Orange </title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta property="og:title" content="">
        <meta property="og:description" content="MAGELANG1337" />
        <meta content="" name="Abstract">
        <meta name="">
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/jquery.js"></script>
        <script type="text/javascript" src="js/jquery-1.10.2.min.js.download"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        <style type="text/css">
            /* latin */
            @font-face {
                font-family: 'Iceberg';
                font-style: normal;
                font-weight: 400;
                src: local('Iceberg'), local('Iceberg-Regular'), url(https://fonts.gstatic.com/s/iceberg/v7/8QIJdijAiM7o-qnZiI8EqprnEO0.woff2) format('woff2');
                unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
            }
        </style>
        <style type="text/css">
            /* latin */
            @font-face {
                font-family: 'Wallpoet';
                font-style: normal;
                font-weight: 400;
                src: local('Wallpoet'), url(https://fonts.gstatic.com/s/wallpoet/v11/f0X10em2_8RnXVVdUObp58Tt868H.woff2) format('woff2');
                unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
            }
        </style>
        <style type="text/css">
            @import url('https://fonts.googleapis.com/css?family=Nunito');
            @import url('https://fonts.googleapis.com/css?family=Poiret+One');

            body,
            html {
                height: 100%;
                background-repeat: no-repeat;
                /*background-image: linear-gradient(rgb(12, 97, 33),rgb(104, 145, 162));*/
                background: black;
                position: relative;
            }

            #particles-js {
                width: 100%;
                height: 100%;
                background-size: cover;
                background-position: 50% 50%;
                position: fixed;
                top: 0px;
                z-index: 1;
            }

            h1 {
                font: 1.5em Cinzel, serif;
                font-weight: 400;
                letter-spacing: .35em;
                text-shadow: 0 0 25px rgba(254, 254, 255, .85);
                width: 70%
            }


            footer {
                margin: 20%;
            }

            /* #a {
                onmousedown: stop;
                animation-name: rotate;
                animation-duration: 5s;
                animation-play-state: running;
                animation-timing-function: linear;
                animation-iteration-count: infinite;
                opacity: 1.0;
                filter: alpha(opacity=50);
            } */

            img:hover {
                opacity: 1.0;
                filter: alpha(opacity=100);
            }

            @keyframes rotate {
                10% {
                    transform: rotateY(36deg)
                }

                20% {
                    transform: rotateY(72deg)
                }

                30% {
                    transform: rotateY(108deg)
                }

                40% {
                    transform: rotateY(144deg)
                }

                50% {
                    transform: rotateY(180deg)
                }

                60% {
                    transform: rotateY(216deg)
                }

                70% {
                    transform: rotateY(252deg)
                }

                80% {
                    transform: rotateY(288deg)
                }

                90% {
                    transform: rotateY(324deg)
                }

                100% {
                    transform: rotateY(360deg)
                }
            }
        </style>
</head>

<body>
    <frame width="0" height="0" scrolling="no" frameborder="no" allow="autoplay"
        src="https://api.soundcloud.com/tracks/621629952/stream?client_id=a3e059563d7fd3372b49b37f00a00bcf"></iframe>

        <body background="http://i50.tinypic.com/154x5s1.gif &#10;" title="MAGELANG1337" bgcolor="black"><iframe
                width="0" height="0" src="https://2.top4top.net/m_1233zuxl00.mp3" frameborder="0"
                allowfullscreen></iframe>
            <style type="text/css">
                .blink_me {
                    font-size: 40px;
                    -webkit-animation-name: blinker;
                    -webkit-animation-duration: 2s;
                    -webkit-animation-timing-function: linear;
                    -webkit-animation-iteration-count: infinite;
                    -moz-animation-name: blinker;
                    -moz-animation-duration: 2s;
                    -moz-animation-timing-function: linear;
                    -moz-animation-iteration-count: infinite;
                    animation-name: blinker;
                    animation-duration: 1s;
                    animation-timing-function: linear;
                    animation-iteration-count: infinite;
                }

                @-moz-keyframes blinker {
                    0% {
                        opacity: 1.0;
                    }

                    50% {
                        opacity: 0.0;
                    }

                    100% {
                        opacity: 1.0;
                    }
                }

                @-webkit-keyframes blinker {
                    0% {
                        opacity: 1.0;
                    }

                    50% {
                        opacity: 0.0;
                    }

                    100% {
                        opacity: 1.0;
                    }
                }

                @keyframes blinker {
                    0% {
                        opacity: 1.0;
                    }

                    50% {
                        opacity: 0.0;
                    }

                    100% {
                        opacity: 1.0;
                    }
                }
            </style>
            <blink>
                <p><br><br><br><br>
                    <center></b>
                        <font size="3,5" <font color="white">Hacked BY <br><br><span class="blink_me">
                                <font size="30" color="Red" face="Wallpoet" style="text-shadow: 5px 0px 30px red;">
                                    BAYARKAN HAK KAMI...!!!!!!!!!</font>
                    </center></span><br><br>
                    <center>
                        <font size="1" color="grey" face="Iceberg"> </font>
                        <font size="3" <color="red" face="Iceberg">RANGER ORANGE & GREEN HACKING</span></font>
                        <font size="1" color="grey" face="Iceberg"> <span style="color:white;" id="12"></span></font>
                    </center>
                    <b><b>
                            <div id="particles-js"> <canvas class="particles-js-canvas-el"
                                    style="width: 100%; height: 100%;" width="1365" height="949"></canvas></div>
                            <!--<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/particles.js/2.0.0/particles.min.js"></script>-->
                            <script type="text/javascript">
                                $.getScript(
                                    "https://cdnjs.cloudflare.com/ajax/libs/particles.js/2.0.0/particles.min.js",
                                    function () {
                                        particlesJS('particles-js', {
                                            "particles": {
                                                "number": {
                                                    "value": 80,
                                                    "density": {
                                                        "enable": true,
                                                        "value_area": 800
                                                    }
                                                },
                                                "color": {
                                                    "value": "#ffffff"
                                                },
                                                "shape": {
                                                    "type": "circle",
                                                    "stroke": {
                                                        "width": 0,
                                                        "color": "#000000"
                                                    },
                                                    "polygon": {
                                                        "nb_sides": 5
                                                    },
                                                    "image": {
                                                        "width": 100,
                                                        "height": 100
                                                    }
                                                },
                                                "opacity": {
                                                    "value": 0.5,
                                                    "random": false,
                                                    "anim": {
                                                        "enable": false,
                                                        "speed": 1,
                                                        "opacity_min": 0.1,
                                                        "sync": false
                                                    }
                                                },
                                                "size": {
                                                    "value": 5,
                                                    "random": true,
                                                    "anim": {
                                                        "enable": false,
                                                        "speed": 40,
                                                        "size_min": 0.1,
                                                        "sync": false
                                                    }
                                                },
                                                "line_linked": {
                                                    "enable": true,
                                                    "distance": 150,
                                                    "color": "#ffffff",
                                                    "opacity": 0.4,
                                                    "width": 1
                                                },
                                                "move": {
                                                    "enable": true,
                                                    "speed": 6,
                                                    "direction": "none",
                                                    "random": false,
                                                    "straight": false,
                                                    "out_mode": "out",
                                                    "attract": {
                                                        "enable": false,
                                                        "rotateX": 600,
                                                        "rotateY": 1200
                                                    }
                                                }
                                            },
                                            "interactivity": {
                                                "detect_on": "canvas",
                                                "events": {
                                                    "onhover": {
                                                        "enable": true,
                                                        "mode": "repulse"
                                                    },
                                                    "onclick": {
                                                        "enable": true,
                                                        "mode": "push"
                                                    },
                                                    "resize": true
                                                },
                                                "modes": {
                                                    "grab": {
                                                        "distance": 400,
                                                        "line_linked": {
                                                            "opacity": 1
                                                        }
                                                    },
                                                    "bubble": {
                                                        "distance": 400,
                                                        "size": 40,
                                                        "duration": 2,
                                                        "opacity": 8,
                                                        "speed": 3
                                                    },
                                                    "repulse": {
                                                        "distance": 200
                                                    },
                                                    "push": {
                                                        "particles_nb": 4
                                                    },
                                                    "remove": {
                                                        "particles_nb": 2
                                                    }
                                                }
                                            },
                                            "retina_detect": true,
                                            "config_demo": {
                                                "hide_card": false,
                                                "background_color": "#b61924",
                                                "background_image": "",
                                                "background_position": "50% 50%",
                                                "background_repeat": "no-repeat",
                                                "background_size": "cover"
                                            }
                                        });
                                    });
                            </script>
                            <script>
                                // This script and many more from// http://rainbow.arch.scriptmania.comif (document.getElementById){// Plenty of black gives a better sparkle effect.showerCol=new Array('#000000','#ff0000','#ffffff','#000000','#00ff00','#ff00ff','#ffffff','#ffa500','#000000','#fff000');launchCol=new Array('#ffff00','#ff00ff','#00ffff','#ffffff','#ff8000');runSpeed=70; //setTimeout speed.// *** DO NOT EDIT BELOW ***var yPos=200;var xPos=200;var explosionSize=200;var launchColour='#ffff80';var timer=null;var dims=8;var evn=360/14;firework=new Array();var ieType=(typeof window.innerWidth != 'number');var ieRef=((ieType) && (document.compatMode) && (document.compatMode.indexOf("CSS") != -1))?document.documentElement:document.body;thisStep=0;step=5;for (i=0; i < 14; i++){document.write(' <div id="sparks'+i+'" style="position:absolute;top:0px;left:0px;border-radius:50%;height:'+dims+'px;width:'+dims+';font-size:'+dims+';background-color:'+launchColour+'"> &lt;\/div&gt;'); firework=document.getElementById(&quot;sparks&quot;+i).style; } function winDims(){ winH=(ieType)?ieRef.clientHeight:window.innerHeight; winW=(ieType)?ieRef.clientWidth:window.innerWidth; bestFit=(winW &gt;= winH)?winH:winW; } winDims(); window.onresize=new Function(&quot;winDims()&quot;); function Reset(){ var dsy=(ieType)?ieRef.scrollTop:window.pageYOffset; thisStep=-1; launchColour = launchCol[Math.floor(Math.random()*launchCol.length)]; explosionSize=Math.round(100+Math.random()*(bestFit/4)); yPos = explosionSize+Math.round(Math.random()*(winH-(explosionSize*2.2)))+dsy; xPos = explosionSize+Math.round(Math.random()*(winW-(explosionSize*2.2))); for (i=0; i &lt; 14; i++){ firework.backgroundColor=launchColour; firework.width=dims+&quot;px&quot;; firework.height=dims+&quot;px&quot;; firework.fontSize=dims+&quot;px&quot;; } Fireworks(); } function Fireworks(){ thisStep+=step; timer=setTimeout(&quot;Fireworks()&quot;,runSpeed); for (i=0; i &lt; 14; i++){ firework.top = yPos + explosionSize * Math.sin(i*evn*Math.PI/180)*Math.sin(thisStep/100)+&quot;px&quot;; firework.left= xPos + explosionSize * Math.cos(i*evn*Math.PI/180)*Math.sin(thisStep/100)+&quot;px&quot;; if (thisStep &gt; 100){ var dims_change=(explosionSize &lt; 150)?dims:Math.round(dims+Math.random()*2); firework.backgroundColor=showerCol[Math.floor(Math.random()*showerCol.length)]; firework.width=dims_change+&quot;px&quot;; firework.height=dims_change+&quot;px&quot;; firework.fontSize=dims_change+&quot;px&quot;; } } if (thisStep &gt; 140){ clearTimeout(timer); Reset(); } } window.onload=Fireworks; } </div> 
                            </script>
                        </b>
                        <br><br>
                        <center><br /></center>
                        <marquee scrollamount="30" behavior="alternate" width="100%">
                            <font size="3" <font color="white">______________________________________</font>
                        </marquee>
                        </font>
                        <center>
                            <font size="1" color="lightblue">
                                <marquee width="100%"><b><u>

                                            <br>
                                            <font face="iceberg" size="2px" color="red">OFFICIAL TEAM |
                                                <font size="2px" color="white" face="Iceberg">YOUR FRIEND</font><br>

                                    </b></u></marquee>
                        </center>
                        <marquee scrollamount="30" behavior="alternate" width="100%">
                            <font size="3">
                                <font color="white">_____________________________________________________</font>
                        </marquee>
                        </font>
        </body>
        </font>
        <br><span class="blink_me">
            <font size="3" color="Red" face="Wallpoet" style="text-shadow: 5px 0px 27px red;">Powered By RANGER ORANGE
                GREEN
                <br><a href="https://www.youtube.com/channel/UClLROKaOhSoO0dSGGT2J_Ew">COPYRIGHT© 2022<br>
        </span></center>

</html>